<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: account.php,v 1.3 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE', 'マイページ');
define('HEADING_TITLE', 'マイページ');

define('OVERVIEW_TITLE', 'ご注文履歴');
define('OVERVIEW_SHOW_ALL_ORDERS', '(全てのご注文履歴を見る)');
define('OVERVIEW_PREVIOUS_ORDERS', 'ご注文履歴');

define('MY_ACCOUNT_TITLE', '登録内容');
define('MY_ACCOUNT_INFORMATION', '登録内容を見る / 編集する');
define('MY_ACCOUNT_ADDRESS_BOOK', 'アドレス帳を見る / 編集する');
define('MY_ACCOUNT_PASSWORD', 'パスワードを変更する');

define('MY_ORDERS_TITLE', 'ご注文履歴を見る');
define('MY_ORDERS_VIEW', 'ご注文履歴を見る');

define('EMAIL_NOTIFICATIONS_TITLE', 'メールマガジン購読');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'メールマガジンを購読する / 購読をやめる');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'お知らせメールを購読する / 購読をやめる');
?>